﻿@model MyCity.Models.BuildingPermit

@{
    ViewData["Title"] = "Create";
}
<style>
    body {
        text-align: center;
    }
</style>

<h1>پروانه ساخت</h1>
<h5>قبل از ثبت درخواست <a href="#">قوانین و مقررات</a> را بخوانید</h5>

<hr />
<div class="row text-center">
    <div class="col-md-4">

    </div>
    <div class="col-md-4">
        <form asp-action="Create">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="GoogleEarthLink" class="control-label"></label>
                <input asp-for="GoogleEarthLink" class="form-control" />
                <span asp-validation-for="GoogleEarthLink" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="ZirBana" class="control-label"></label>
                <input asp-for="ZirBana" class="form-control" />
                <span asp-validation-for="ZirBana" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Parking" class="control-label"></label>
                <input asp-for="Parking" class="form-control" />
                <span asp-validation-for="Parking" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Position.X" class="control-label">عرض جغرافیایی</label>
                <input asp-for="Position.X" class="form-control" />
                <span asp-validation-for="Position.X" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Position.Y" class="control-label">طول جغرافیایی</label>
                <input asp-for="Position.Y" class="form-control" />
                <span asp-validation-for="Position.Y" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Zone" class="control-label"></label>
                <input asp-for="Zone" class="form-control" />
                <span asp-validation-for="Zone" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="ثبت" class="btn btn-primary" />
            </div>
        </form>
    </div>
    <div class="col-md-4">

    </div>
</div>

<div>
    <a asp-action="Index">بازگشت</a>
</div>

@section Scripts {
    @{
        await Html.RenderPartialAsync("_ValidationScriptsPartial");
    }
}
